Sample program of SAKURA Internet IoT Communication Module

Dependencies:   SakuraIO mbed

View the Github repository.

Revision:
12:ba049d7b931e
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/travis.sh	Sun Feb 25 04:29:20 2018 +0900
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+TARGET=NUCLEO_F401RE
+
+mbed-cli deploy
+mbed compile -m ${TARGET} -t GCC_ARM
+
+exit $?